/****** PLACE YOUR CUSTOM STYLES HERE ******/


.fpt240 {
  padding-top: 100px;
}

.fpb240  {
  padding-bottom: 460px;}
  
b, strong {
    font-weight: 700;
}

h3.title{
     vertical-align: middle;
     text-transform: uppercase;
}

h3.title.uppercase.mb0 {
    font-weight: 600;
    font-size: 32px;
}

.frontpage p {
    font-size: 16px;
    line-height: 22px;
}
  
h5.italic{
    font-size: 20px !important;
    line-height: 30px;
}

.frontpage h4{
    font-size: 20px !important;
    text-transform: uppercase;
line-height: 30px;
margin-bottom:16px;
}

.icon-tabs ul.tabs {
    border-bottom: 1px solid #ccc;
    padding-bottom: 24px;
margin-bottom: 24px;
}

.icon-tabs .tab-content {
    text-align: left;
}

.icon-tabs .tab-title{
    color:#003d5a;
}


h4.organizations {
    margin-top: 24px;
    font-weight: 600;
    font-size: 21px;
}


.feature-2 h4.uppercase {
    color: #cf5638;
}

img.industry-logo {
    max-height: 50px;
}

img.industry-logo2 {
    max-height: 75px;
}

img.industry-logo3 {
    max-height: 100px;
}

@media all and (min-width: 1100px) {
.tabbed-content.icon-tabs .content {
    width: 89.5%;
    margin: 0 auto;
}
}

.container.fintech {
    top: 40%;
}

@media all and (max-width: 989px) {
.fintech .col-md-6.left{
    text-align: center;
}
}

@media all and (min-width: 990px) {
.fintech .col-md-6.left{
    text-align: left;
}
}
img.logo.logo-fintech {
    width: 350px;
}

@media all and (max-width: 990px) {
.fintech h3.title {
    padding-top: 12% !important;
padding-bottom: 6% !important;
font-weight:400;
text-align: center;
}
}

.fintech h3.title {
    padding-top: 12% !important;
padding-bottom: 6% !important;
}

.icon-tabs .tab-content h4 {
    text-transform: uppercase;
    padding-top: 12px;
}

.ifs_news_pic
{
    max-width:400px; height:auto;
}

@media (max-width:575px)
{
    
.ifs_news_pic
{
    max-width:100%; height:auto;
    margin-bottom:20px;
}


}




.fc_menu_fix
{
    display:inline-block;
    padding-right:0px;

}

.fc_menu_fix2
{
    display:block;
}


.fc_menu_fix_right
{
    padding-left:0px;
}

@media (max-width:1199px) {
    
    .menu > li {
        margin-right: 16px;
    }

    
    .menu > li a {
        font-size:11px;
    }
}

@media (max-width:991px)
{

    

.fc_menu_fix
{
    display:inline-block;

}
.fc_menu_fix2
{
    display:none;
}


}


.fc_menu_mobile_adjust
{
    line-height:53px !important;
}





.content li:first-child .tab-content img
{
    max-height:50px !important;
}



.content li:nth-child(4) .tab-content img
{
    max-height:100px !important;
}



.content li:nth-child(6) .tab-content img
{
    max-height:50px !important;
}




.content li:nth-child(7) .tab-content img
{
    max-height:100px !important;
}

.content li:nth-child(8) .tab-content img
{
    max-height:50px !important;
}

.content li:nth-child(9) .tab-content img
{
    max-height:100px !important;
}


.content li:nth-child(10) .tab-content img
{
    max-height:100px !important;
}


.go_back_button a
{
    background-color: #f5f5f5;
    padding:15px;
    color:#000;
}

.go_back_button a:hover
{
    background-color: #eeeeee;
    padding:15px;
}



.form_events_eff
{
    text-align:center;
}

.form_events_eff table
{
    margin:0 auto;
}

.form_events_eff td
{
    padding-right:20px;
    text-align:right;
}


.form_events_eff input[type="text"]
{
    min-width:300px;
    margin-bottom:0px !important;
    margin-top:20px !important;
}

.form_events_eff input[type="submit"]
{
    max-width:200px;
    margin-top:20px !important;
    float:left;
}


.form_events_eff span
{
    line-height:40px;
    color:#cf5638;

}

.form_events_eff .FieldLabel
{
    vertical-align:text-top;
    padding-top:32px;

}

.lead
{
    margin-top:20px;
}

@media(max-width:767px)
{

.form_events_eff td
{
    padding-right:0px;
    display:block;
    text-align:center;
}


.form_events_eff tr
{
    text-align:center;
}

.form_events_eff input[type="submit"]
{
    max-width:200px;
    float:none;
    text-align:center;
}

}